» Ubuntu » Packages

Error

two or more packages specified (libxdmcp-dev quantal)